@charset "utf-8";
body { margin: 0 auto; font-family: "Microsoft YaHei"; color: #525252; font-size: 12px; min-width: 1002px; }
div, ul, li, span, p, img, h1, h2, h3, h4, h5, h6, dl { margin: 0px; padding: 0px; list-style: none; border: 0px; }
.clear { clear: both; height: 0px; overflow: hidden; }
.fl { float: left; }
.fr { float: right; }
.cp img { border: 1px solid #ccc; padding: 2px; }
.cp a:hover img { border: 1px solid #0355ab; padding: 2px; }
.top20 {height:20px;}
a { color: #525252; text-decoration: none; }
a:hover { text-decoration: none; color: #0355ab; }
#nav, #cooperate, #products, #advantage, #introduce, #strength, #link, #copyright { width: 1300px; height: auto; margin: 0 auto; }
.w1002 { width: 1300px; height: auto; margin: 0 auto; }
/*抬头*/
#head { height: 179px; width: 100%; overflow: hidden; }
.smxz { height: 30px; line-height: 30px; color: #fff; font-family: "SimSun"; background-color: #0355ab; }
.smxz .smxz_r a:first-child { display: block; width: 16px; height: 16px; float: left; margin-top: 7px; }
.smxz a { color: #fff; }
.smxz a:hover { text-decoration: underline; }
.logo { width: 294px; padding-top: 26px; padding-right: 15px; }
.logo_shadow { width: 1px; padding-top: 52px; padding-right: 15px; }
.logo_name { font-size: 24px; color: #343434; padding-top: 46px; }
.logo_name img{width:450px;}
.logo_name span { color: #0355ab; }
.hotline { width: 317px; padding-top: 17px; }
/*导航*/
.nav_bg { width: 100%; height: 52px; background: url(images/nav_bg.jpg) repeat-x top; }
#nav { height: 52px; }
#nav li { width: 130px; height: 52px; line-height: 49px; float: left; text-align: center; }
#nav li a { width: 100%; padding-top: 3px; color: #343434; display: block; font-size: 14px; }
#nav .a_nav a, #nav li a:hover { color: #0355ab; background: url(images/a_nav.jpg) repeat-x; }

.nav { width:1300px;}
.nav li { width:111px; float:left; height:56px; line-height:56px; text-align:center; position:relative}
.nav li a { color:#333; font-size:15px; display:block}
.nav li.hou { background: none}
.nav li a:hover span,.nav li a.active span{ background:#058ffc; display:block; color:#f8f9fd; width:100%;}
.nav li a:hover,.nav li a.active{color:#058ffc;}

.nav li dl {display:none;}
.nav li.dhh dl { width:111px;  background:#f4f4f4; box-shadow:0px 5px 5px #d4d4d4; position: absolute; display:block; z-index:10000;  overflow:hidden;}
.nav li.dhh dl.juli { left:-383px;}
.nav li.dhh dl.juli1 { right:0px;}
.nav li.dhh dl dt { width:270px; float:right; color:#333; line-height:28px; margin:15px 30px 25px 25px; text-align:left}
.nav li.dhh dl dt img { margin-bottom:5px;}
.nav li.dhh dd { width: 119px; text-align: left; color: #fff; line-height: 40px; height: 40px; display: block; overflow: hidden; float: none !important; border-bottom: #FFF 1px solid; margin-left: auto; padding-left: 14px;}
.nav li.dhh dl dd a { width:230px; padding-left:0px; padding-right:0px; padding-top:0px; color:#333; font-size:14px; font-weight: normal}
.nav li.dhh dl dd a:hover { background: none; color:#058ffc; display:block; font-weight:bold;}
.nav li.dhh dl.juli { left:-383px;}
.nav li.dhh dl.juli1 { right:0px;}
.nav li dl.jiejue { width:111px;}
.nav li dl.jiejue dd { width:111px; }
.nav li dl.kongjian { width:111px;}
.nav li dl.kongjian dd { width:111px;}
.nav li dl.kongjian dd a {width:111px;}



/*幻灯片*/
#flash_bg { width: 100%; margin: 0 auto; }
.focus { width: 100%; height: 500px; overflow: hidden; position: relative; }
.focus ul { height: 500px; position: absolute; }
.focus ul li { float: left; width: 100%; height: 500px; overflow: hidden; position: relative; background: #000; }
.focus ul li div { position: absolute; overflow: hidden; }
.focus .btnBg { position: absolute; width: 100%; height: 20px; left: 0; bottom: 0; background: #000; display: none; }
.focus .btn { position: absolute; width: 780px; height: 23px; padding: 0px 340px 0px 10px; right: 0; bottom: 6px; text-align: right; }
.focus .btn span { display: inline-block; _display: inline; _zoom: 1; width: 25px; height: 24px; line-height: 24px; text-align: center; _font-size: 0; margin-left: 5px; cursor: pointer; background: #fff; }
.focus .btn span.on { background: #fff; }
.focus .preNext { width: 45px; height: 100px; position: absolute; top: 200px; background: url(images/preNext.png) no-repeat 0 0; cursor: pointer; }
.focus .pre { left: 0; }
.focus .next { right: 0; background-position: right top; }
/*搜索*/
#search { width: 100%; height: 49px; background-color: #eeeeee; border-bottom: 1px #dedede solid; }
.search_l { width: 750px; font-size: 12px; text-align: left; line-height: 49px; color: #525252; overflow: hidden; }
.search_l span { color: #0355ab; }
.search_l a { font-size: 12px; }
.search_l a:hover { text-decoration: underline; }
.search_r { width: 232px; }
.search_r .inpu { width: 191px; height: 30px; margin-top: 10px; background: url(images/inpu.jpg) no-repeat; }
.search_r .inpu input {
    display: block;
    margin-left: 1px;
    margin-top: 2px;
    line-height: 20px;
    width: 189px;
    height: 23px;
    color: #999999;
    font-size: 13px;
    font-family: SimSun;
    border: 1px solid #fff;
    background-color: #fff;
    outline: none;
}
.search_r .z { width: 41px; padding-top: 10px; }
.search_r .z input {display:block;}
/*合作*/
#cooperate { height: auto; padding-top: 60px; padding-bottom: 60px; }
.coop_tit { font-size: 30px; color: #333333; font-weight: bold; text-align: center; padding-bottom: 21px; background: url(images/coop_tit.jpg) no-repeat center bottom; }
.coop_con { padding-top: 16px; }
.coop_con p { padding-top: 25px; }
.coop_roll { padding-left: 20px; width:1188px;overflow:hidden;}
.coop_roll li a { line-height: 30px; display:block; text-align:center;}
.coop_roll li { padding-left: 37px !important; width: 196px;}
/*产品*/
.ppzx_tit { font-size: 30px; color: #333333; font-weight: bold; text-align: center; padding-bottom: 21px; background: url(images/ppzx_tit.png) no-repeat center bottom; }
.pro_bg { width: 100%; height: auto; padding: 60px 0; background-image: url(images/pro_bg.jpg); }
.pro_l { width: 240px; }
.prol_tit { height: 83px; background-color: #0355ab; text-align: left; color: #fff; }
.prol_tit p { font-size: 24px; font-weight: bold; padding: 19px 0 4px 20px; }
.prol_tit span { font-size: 12px; font-family: "Arial"; display: block; padding-left: 19px; }
.prol_listbg { background-color: #fff; padding: 13px 0; }
.prol_listbg1 { background-color: #e7e7e7; padding: 13px 0; }
.prol_list { text-align: left; background: url(images/prol_list.jpg) repeat-y; }
.prol_list1{ text-align: left; background: url(images/prol_list1.jpg) repeat-y; }
.prol_list a { font-size: 14px; display: block; padding-left: 72px; line-height: 40px; }
.prol_list1 li li {display: flex;align-items: center;}
.prol_list1 a { font-size: 14px; display: block; padding-left: 72px; line-height: 40px; }
.prol_list a:hover { background: url(images/prol_list_on.jpg) no-repeat left; }
.prol_list1 a:hover { background: url(images/prol_list1_on.jpg) no-repeat left; }
.prol_img { height: 105px; background: url(images/prol_img.jpg) no-repeat; color: #fff; font-weight: bold; margin-top: 10px; }
.prol_img p { font-size: 24px; padding-left: 124px; padding-top: 29px; }
.prol_img span { font-size: 18px; font-family: "Arial"; display: block; padding-left: 125px; }
.prol_way { font-size: 14px; color: #525252; line-height: 30px; background-color: #fff; padding: 11px 10px 11px 18px; }
.prol_way a, .prol_way1 a{font-size: 14px;}
.prol_way1{ font-size: 14px; color: #525252; line-height: 30px; background-color: #e7e7e7; padding: 11px 10px 11px 18px; }
.prol_way span, .prol_way1 span { color: #0355ab; }
.pro_r { width: 742px; background-color: #fff; padding-top: 27px; }
.pror_sub { height: 24px; padding-left: 33px; background: url(images/pror_sub.jpg) left no-repeat; }
.pror_sub span { font-size: 18px; color: #0355ab; font-weight: bold; }
.pror_sub a { font-size: 14px; float: right; margin-top: 4px; margin-right: 20px; }
.pror_show { padding: 19px 0 20px; }
.pror_con { overflow: hidden; width: 742px; height: 926px; }
.pror_con a img { border: 1px solid #ccc; }
.pror_con a:hover img { border: 1px solid #0355ab; }
.prod_tab {display:flex;margin-top: 20px;margin-bottom: 20px;}
.prod_tab a {
    position: relative;
    display: block;
    width: 217px;
    height: 60px;
    text-align: center;
    font-size: 16px;
    color: #333;
    line-height: 60px;
    background: #f5f5f5;
}
.prod_tab a:after {
    position: absolute;
    display: block;
    content: " ";
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #e6e6e6;
}
.prod_tab a:hover,
.prod_tab a.on{
    color: #fff;
    background: #0454ab;
}
.prod_tab a:hover:after,
.prod_tab a.on:after {
    display: none;
}
.prod_d ul li {
    display: flex;
    justify-content: space-between;
}
.prod_d ul li .prod_l {
    width: 485px;
    padding: 80px 20px 0;
    background: #fff;
    border: 1px solid #eee;
}
.prod_d ul li .prod_l .prod_l_tile {
    position: relative;
    height: 57px;
}
.prod_d ul li .prod_l .prod_l_tile:after {
    position: absolute;
    display: block;
    content: '';
    left: 0;
    bottom: 0;
    width: 65px;
    height: 2px;
    background: #c8c8c8;
}
.prod_d ul li .prod_l .prod_l_tile a {
    display: flex;
    font-size: 30px;
    color: #666;
}
.prod_d ul li .prod_l .prod_l_tile a i {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    border: 1px solid #efefef;
    background: #fff;
}
.prod_d ul li .prod_l .prod_l_tile a span {
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 8px;
    height: 14px;
    background: url(images/prod_l_ico.png) no-repeat left top;
    transition: all .3s ease;
    margin: auto;
    position: absolute;
}
.prod_d ul li .prod_l:hover .prod_l_tile a i {
    background: #0355ab;
}
.prod_d ul li .prod_l:hover .prod_l_tile a span {background-position-x: -8px;}
.prod_d ul li .prod_l .prod_l_w {
    font-size: 16px;
    color: #999999;
    line-height: 36px;
    height: 72px;
    overflow: hidden;
    margin: 25px 0 60px 0;
}
.prod_d ul li .prod_l .prod_l_img {
    width: 100%;
    height: 0;
    padding-bottom: 92%;
    background: #0454ab;
}
.prod_d ul li .prod_l .prod_l_img img {
    display: block;
    width: 100%;
}

.prod_d ul li .prod_r {
    display: flex;
    flex-wrap: wrap;
    width: 58%;
    flex-direction: row;
    justify-content: space-between;
}
.prod_d ul li .prod_r dl {
    width: 48%;
    border: 1px solid #eee;
}
.prod_d ul li .prod_r dl:nth-child(n+3) {
    margin-top: 2%;
}
.prod_d ul li .prod_r dl dt {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}
.prod_d ul li .prod_r dl dt a {
    position: relative;
    display: block;
}
.prod_d ul li .prod_r dl dt a:before {
    content: "+";
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    font-size: 20px;
    font-weight: 100;
    color: #fff;
    border: 1px #fff solid;
    border-radius: 100%;
    z-index: 2;
    display: block;
    position: absolute;
    transform: scale(0);
    transition: all 0.3s ease-in-out;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0.8;
}
.prod_d ul li .prod_r dl dt a:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.3s ease-in-out;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0.8;
    background-color: rgba(52,135,253,0.4);
}
.prod_d ul li .prod_r dl dt img {
    display: block;
    width: 100%;
    height: 100%;
}
.prod_d ul li .prod_r dl dd {
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #f9f9f9;
}
.prod_d ul li .prod_r dl dd a {
    display: block;
    font-size: 14px;
    color: #333;
}
.prod_d ul li .prod_r dl:hover dd a {
    color: #0355ab;
}
.prod_d ul li .prod_r dl:hover dt a:before,
.prod_d ul li .prod_r dl:hover dt a:after{
    transform: scale(1);
    opacity: 1;
}
  /*产品展示*/
#chanpin_3 { width: 1002px; margin: 0 auto; margin-top: 40px; margin-left:10px;}
#chanpin_3 li { float: left; text-align: center; width: 180px; }
#chanpin_3 ul li { background: #0355ab; height: 48px; margin-right: 20px; }
#chanpin_3 ul li a { color: #fff; text-decoration: none; font-size: 20px; font-weight: bold; width: 180px; line-height: 48px; text-align: center; display: block; }
#chanpin_3 ul li a:hover { color: #fff; font-weight: bold; text-decoration: none; font-size: 20px; background:#444341; height: 48px; width: 180px; }
#chanpin_3_span { width: 2px; float: right; }
#chanpin_4 { width: 1002px; margin: 0 auto; margin-top: 30px; height: 448px; }
.prod_d1 { width: 1002px; height: auto; }
.hidden { display: none; }
.bgmst_zs a { font-size: 14px; }
.bgmst_zs td { padding-bottom: 10px; }
/*广告*/
#advert { width: 100%; height: 150px; background: url(images/advert.jpg) no-repeat center; }
.advert_l { padding-top: 42px; }
.advert_l p.t1 { font-size: 18px; color: #3b3b3b; font-weight: bold; width: 410px; height: 42px; line-height: 42px; background-color: #fff; text-align: center; border-radius: 10px; }
.advert_l p.t2 { font-size: 24px; color: #fff; font-weight: bold; padding-top: 4px; }
.advert_r { height: 70px; background: url(images/advert_r.png) no-repeat left; color: #fff; font-weight: bold; padding-left: 89px; margin-top: 47px; }
.advert_r p.h1 { font-size: 18px; padding: 6px 0 2px; }
.advert_r p.h2 { font-size: 24px; }
/*优势*/
#advantage { padding-top: 60px; padding-bottom: 60px; }
.adv_tit { font-size: 42px; font-weight: bold; color: #3b3b3b; text-align: center; padding-bottom: 25px; }
.adv_tit span { color: #0355ab; }
.adv_con p { width: 419px; height: 380px; float: left; margin-bottom: 20px; margin-right: 21px; background-color: #dfdfdf; transition: all 0.2s; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; -o-transition: all 0.2s; }
.adv_con p:nth-child(3n) {margin-right:0;}
.adv_con p img {display:block;width: 100%; background-color: #fff; padding-bottom: 1px; }
.adv_con p b { display: block; font-size: 50px; color: #0355ab; font-weight: bold; font-family: "Arial"; float: left; padding-left: 21px; padding-top: 37px; }
.adv_con p span { display: block; font-size: 16px; color: #222222; line-height: 30px; float: left; padding-left: 11px; padding-top: 33px; }
.adv_con p:hover { background-color: #0355ab; cursor: pointer; box-shadow: 0px 5px 5px 0 #ccc; }
.adv_con p:hover b, .adv_con p:hover span { color: #fff; }
/*流程*/
#process { width: 100%; height: 244px; background: url(images/process.jpg) repeat-x; }
.proc_tit { font-size: 30px; color: #fff; font-weight: bold; text-align: center; padding-bottom: 21px; padding-top: 22px; background: url(images/proc_tit.jpg) no-repeat center bottom; }
.proc_con { padding-top: 30px; display: flex;justify-content: space-between;}
.proc_con p { width: 216px; height: 100px; float: left; }
.proc_con span { display: block; float: left; padding: 36px 14px 0 16px; }
.proc_con .p1 { color: #343434; background: url(images/p1.jpg) no-repeat; }
.proc_con .p2 { color: #fff; background: url(images/p2.jpg) no-repeat; }
.proc_con .p3 { color: #343434; background: url(images/p3.jpg) no-repeat; }
.proc_con .p4 { color: #fff; background: url(images/p4.jpg) no-repeat; }
.proc_con p font { font-size: 24px; font-weight: bold; display: block; padding-left: 95px; padding-top: 36px; }
/*简介*/
#introduce { padding-top: 60px; }
.intro_l { width: 501px; }
.intro_l p { width: 242px; height: 358px; background-color: #eaeaea; }
.intro_l p img { padding: 15px 15px 8px; }
.intro_l p span { display: block; font-size: 12px; color: #525252; line-height: 28px; padding: 0 19px; }
.intro_l p span a { font-size: 12px; color: #0355ab; font-weight: bold; }
.intro_r { width: 770px; }
.intro_r img { float: right; padding-left: 13px; display:block;}
.intro_r img:last-of-type {
    margin-top: 17px;
}
.intro_r p { font-size: 14px; color: #525252; line-height: 35px; text-indent: 2em; padding-top: 2px; }
.intro_r p span { color: #0355ab; }
/*实力*/
#strength { padding-top: 60px; }
.str_tit { font-size: 30px; color: #333333; font-weight: bold; text-align: center; padding-bottom: 21px; background: url(images/str_tit.jpg) no-repeat center bottom; }
.str_roll { padding-top: 18px; width:100%;overflow:hidden;}
.str_roll ul li {
    padding-left: 5px;
    width: 260px;
    text-align:center;
}
.str_roll a {display:block; line-height: 20px;}
/*新闻*/
#news_question { width: 1300px; margin: 0 auto; padding-top: 60px; }
#news_bg { width: 790px; float: left; }
#question_bg { width: 470px; float: right; }
.dh_bg_3 { width: 790px; height: 53px; background: url(images/dh_bg_3.png) no-repeat; }
.dh_bg_4 { width: 470px; height: 53px; background: url(images/dh_bg_4.png) no-repeat; }
.dh_bg_3 .h1 { float: left; line-height: 48px; font-size: 18px; width: 100px; padding-left: 1px; color: #0355ab; }
.dh_bg_4 .h1 { float: left; line-height: 48px; font-size: 18px; width: 100px; color: #0355ab; }
.ge { font-size: 14px; color: #525252; text-transform: uppercase; float: right; line-height: 48px; }
.ge a { font-size: 12px; color: #525252; }
.ge a:hover { font-size: 12px; color: #0355ab; }
#news_c_bg_l { float: left; width: 300px; }
#news_c_bg_l .news_div_item { position: relative; }
#news_c_bg_l .news_div_item_pic { position: absolute; top: 0;width:300px;height: 260px; }
#news_c_bg_l .news_div_item_pic img {
    display: block;
    width: 100%;
    height: 100%;
}
#news_c_bg_l .news_div_item_content { line-height: 30px; width: 300px; padding-top: 10px; position: relative; top: 260px; }
#news_c_bg_l .news_div_item_a { font-size: 16px; }
#news_c_bg_l .news_div_item_a:hover { color: #0355ab; }
#news_c_bg_l .news_div_item_body { color: #999; line-height: 24px; }
#news_c_bg_r { float: right; width: 470px; }

#news_c_bg_r .news_div_item { background: #f6f6f6; width: 470px; height: 80px; margin-bottom: 10px; }
#news_c_bg_r .news_div_item_date { float: left; width: 92px; background: url(images/news_div_item_date.jpg) right no-repeat; height: 80px; position: relative; font-family: Arial, Helvetica, sans-serif; }
#news_c_bg_r .news_div_item_day { position: absolute; top: 24px; left: 35px; font-size: 20px; font-weight: bold; }
#news_c_bg_r .news_div_item_month { position: absolute; top: 50px; left: 57px; color: #999; }
#news_c_bg_r .news_div_item_year { position: absolute; top: 50px; left: 19px; color: #999; }
#news_c_bg_r .news_div_item_content { float: left; line-height: 30px; margin-left: 20px; width: 345px; padding-top: 10px; }
#news_c_bg_r .news_div_item_body { color: #999; }
#news_c_bg_r .news_div_item:hover { background: #0355ab; }
#news_c_bg_r .news_div_item:hover .news_div_item_day, #news_c_bg_r .news_div_item:hover .news_div_item_month, #news_c_bg_r .news_div_item:hover .news_div_item_year, #news_c_bg_r .news_div_item:hover .news_div_item_title, #news_c_bg_r .news_div_item:hover .news_div_item_body { color: #FFF; }
#news_c_bg_r .news_div_item:hover .news_div_item_title a { color: #FFF; }
.divdgweb_new_div_item { overflow: hidden; border-bottom: dotted 1px #969696; margin-top: 16px; padding-bottom: 6px; }
.divdgweb_new_div_item_title { float: left; width: 444px; overflow: hidden; line-height: 24px; color: #2b286f; white-space: nowrap; text-overflow: ellipsis; background: url(images/divdgweb_new_div_item_title.jpg) no-repeat left 4px; padding-left: 26px; }
.divdgweb_new_div_item_title a { color: #222; font-size: 14px; }
.divdgweb_new_div_item_body { float: left; line-height: 24px; padding-left: 26px; background: url(images/divdgweb_new_div_item_body.jpg) no-repeat left 4px; }
/*友情链接*/
#link { padding-top: 30px; }
.link_bg { height: 89px; background-color: #f5f3f4; border: 1px #e4e4e4 solid; }
.link_l { width: 144px; text-align: center; }
.link_l p { font-family: "Arial"; font-size: 35px; font-weight: bold; color: #0355ab; padding-top: 16px; }
.link_r { width: 1100px; padding-top: 34px; }
.link_r a, .link_l a { font-size: 14px; }
/*版权*/
.copr_bg { width: 100%; height: 300px; background: url(images/copr_bg.jpg) repeat-x; margin-top: 30px; }
#copyright p { text-align: center; margin: 0 auto; }
#copyright p a:hover { text-decoration: underline; }
.copr_img { padding-bottom: 35px; }
.copr_nav { width: 850px; height: 35px; line-height: 35px; background-color: #f87b00; }
.copr_nav, .copr_nav a { font-size: 14px; color: #fff; }
.copr_nav a:hover {
    color: #fff;
}
.copr_info { line-height: 36px; padding-top: 18px; }
.copr_info, .copr_info a { font-size: 14px; color: #fff; }
.copr_info a:hover {color:#fff;}



/*面包线*/
.mianbxContent { font-family: "microsoft yahei"; background: url(images/mianbxContent.png) no-repeat; text-align: left !important; font-size: 14px; line-height: 40px !important; width: 100%; margin-bottom: 12px !important; height: 40px !important; padding-left: 30px !important; }
.n_nav_1002 .mianbxContent{background: url(images/n_nav_1002.png) no-repeat !important;}
.mianbxContent a{ font-size:14px;}
.strong_title{ display:none !important;}


.mod1104 #strength {padding-top:32px;}
